<?php if (!defined('TL_ROOT')) die('You can not access this file directly!');

/**
 * Contao Open Source CMS
 * Copyright (C) 2005-2012 Leo Feyer
 *
 * Formerly known as TYPOlight Open Source CMS.
 *
 * This program is free software: you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation, either
 * version 3 of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this program. If not, please visit the Free
 * Software Foundation website at <http://www.gnu.org/licenses/>.
 *
 * PHP version 5
 * @copyright  Cyril Ponce 2007 - 2012
 * @copyright  Patrick Lefèvre 2008 - 2009
 * @copyright  Sophie Bertholet 2009
 * @copyright  Marie Noëlle Augendre 2009
 * @copyright  Jean-Christophe Brebion 2009
 * @copyright  Michel Laurent 2011
 * @author     Cyril Ponce <cyril@contao.fr>
 * @author     Patrick Lefèvre <patrick.lefevre@gmail.com>
 * @author     Sophie Bertholet <sophie.typolight@gmail.com>
 * @author     Marie Noëlle Augendre <mnaugendre@gmail.com>
 * @author     Jean-Christophe Brebion <jean-christophe@fairytree.net>
 * @author     Michel Laurent <michel.laurent@equipc.net>
 * @link       http://www.contao.fr
 * @package    French
 * @license    LGPL
 * @filesource
 */

$GLOBALS['TL_LANG']['XPL']['insertTags'][0] = array('Éditeur de texte riche', 'Pour plus d\'informations sur TinyMCE visitez <a href="http://tinymce.moxiecode.com" title="Ouvrir http://tinymce.moxiecode.com dans une nouvelle fenêtre" onclick="window.open(this.href); return false;">moxiecode.com</a>.');
$GLOBALS['TL_LANG']['XPL']['insertTags'][1] = array('Balises d\'insertion', 'Pour plus d\'information voir l\'aide sur le site Contao.fr : <a href="http://www.contao.fr/balises-insertion.html" title="Contao documentation" onclick="window.open(this.href); return false;">http://www.contao.fr/balises-insertion.html</a>.');
$GLOBALS['TL_LANG']['XPL']['insertTags'][2] = array('Éditeur de code', 'Pour plus d\'informations sur CodeMirror visitez <a href="http://codemirror.net" title="CodeMirror par Marijn Haverbeke" onclick="window.open(this.href); return false;">http://www.codemirror.net</a>.');
$GLOBALS['TL_LANG']['XPL']['dateFormat'][0] = array('colspan', 'Contao supporte différents formats de date et d\'heure qui sont basés sur la fonction date() de PHP. Cependant, pour s\'assurer que n\'importe quelle entrée utilisateur puisse être transformée en format horaire d\'UNIX, vous pouvez seulement employer un format de date et d\'heure numérique (j, d, m, n, y, Y, g,G, h, H, I, s) dans le back office.<br /><br /><strong>Vous pouvez utiliser des formats différents dans le front office dans la structure de site (pages racines).</strong><br /><br /><em>Voici quelques exemples de formats date et heure valides </em > :');
$GLOBALS['TL_LANG']['XPL']['dateFormat'][1] = array('Y-m-d', 'YYYY-MM-DD, ISO 8601 ex : 2005-01-28');
$GLOBALS['TL_LANG']['XPL']['dateFormat'][2] = array('m/d/Y', 'MM/DD/YYYY, format anglais ex : 01/28/2005');
$GLOBALS['TL_LANG']['XPL']['dateFormat'][3] = array('d.m.Y', 'DD.MM.YYYY, format allemand ex : 28.01.2005');
$GLOBALS['TL_LANG']['XPL']['dateFormat'][4] = array('y-n-j', 'YY-M-D, sans le zéro des mois ex : 05-1-28');
$GLOBALS['TL_LANG']['XPL']['dateFormat'][5] = array('Ymd', 'YYYYMMDD, timestamp ex : 20050128');
$GLOBALS['TL_LANG']['XPL']['dateFormat'][6] = array('H:i:s', '24 heures, minutes et secondes ex : 20:36:59');
$GLOBALS['TL_LANG']['XPL']['dateFormat'][7] = array('g:i', '12 heures sans le zéro des heures et les minutes ex : 8:36');
$GLOBALS['TL_LANG']['XPL']['highlighter'][0] = array('Coloration synthaxique', 'Pour plus d\'information pour configurer la coloration syntaxique, visitez <a href="http://alexgorbatchev.com/wiki/SyntaxHighlighter:Configuration#SyntaxHighlighter.defaults" title="SyntaxHighlighter by Alex Gorbatchev" onclick="window.open(this.href); return false;">http://alexgorbatchev.com</a>.');

?>