<?php if (!defined('TL_ROOT')) die('You can not access this file directly!');

/**
 * Contao Open Source CMS
 * Copyright (C) 2005-2012 Leo Feyer
 *
 * Formerly known as TYPOlight Open Source CMS.
 *
 * This program is free software: you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation, either
 * version 3 of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this program. If not, please visit the Free
 * Software Foundation website at <http://www.gnu.org/licenses/>.
 *
 * PHP version 5
 * @copyright  Cyril Ponce 2007 - 2012
 * @copyright  Patrick Lefèvre 2008 - 2009
 * @copyright  Sophie Bertholet 2009
 * @copyright  Marie Noëlle Augendre 2009
 * @copyright  Jean-Christophe Brebion 2009
 * @copyright  Michel Laurent 2011
 * @author     Cyril Ponce <cyril@contao.fr>
 * @author     Patrick Lefèvre <patrick.lefevre@gmail.com>
 * @author     Sophie Bertholet <sophie.typolight@gmail.com>
 * @author     Marie Noëlle Augendre <mnaugendre@gmail.com>
 * @author     Jean-Christophe Brebion <jean-christophe@fairytree.net>
 * @author     Michel Laurent <michel.laurent@equipc.net>
 * @link       http://www.contao.fr
 * @package    French
 * @license    LGPL
 * @filesource
 */

$GLOBALS['TL_LANG']['tl_member']['firstname'] = array('Prénom', 'Saisir le prénom.');
$GLOBALS['TL_LANG']['tl_member']['lastname'] = array('Nom', 'Saisir le nom de famille.');
$GLOBALS['TL_LANG']['tl_member']['dateOfBirth'] = array('Date de naissance', 'Saisir la date de naissance.');
$GLOBALS['TL_LANG']['tl_member']['gender'] = array('Genre', 'Sélectionner le genre.');
$GLOBALS['TL_LANG']['tl_member']['company'] = array('Société', 'Saisir la société.');
$GLOBALS['TL_LANG']['tl_member']['street'] = array('Rue', 'Saisir le nom et le numéro de la rue.');
$GLOBALS['TL_LANG']['tl_member']['postal'] = array('Code postal', 'Saisir le code postal.');
$GLOBALS['TL_LANG']['tl_member']['city'] = array('Ville', 'Saisir le nom de la ville.');
$GLOBALS['TL_LANG']['tl_member']['state'] = array('Département / Etat', 'Saisir le nom du département ou de l\'état.');
$GLOBALS['TL_LANG']['tl_member']['country'] = array('Pays', 'Sélectionner le pays.');
$GLOBALS['TL_LANG']['tl_member']['phone'] = array('Téléphone', 'Saisir un numéro de téléphone.');
$GLOBALS['TL_LANG']['tl_member']['mobile'] = array('Téléphone portable', 'Saisir un numéro de téléphone portable.');
$GLOBALS['TL_LANG']['tl_member']['fax'] = array('Fax', 'Saisir un numéro de fax.');
$GLOBALS['TL_LANG']['tl_member']['email'] = array('Adresse e-mail', 'Saisir une adresse e-mail valide.');
$GLOBALS['TL_LANG']['tl_member']['website'] = array('Site internet', 'Saisir l\'URL d\'un site internet');
$GLOBALS['TL_LANG']['tl_member']['language'] = array('Langue', 'Sélectionner la langue.');
$GLOBALS['TL_LANG']['tl_member']['groups'] = array('Membre des groupes', 'Affecter l\'utilisateur à un ou plusieurs groupes.');
$GLOBALS['TL_LANG']['tl_member']['login'] = array('Permettre la connexion', 'Générer un identifiant et un mot de passe pour le membre.');
$GLOBALS['TL_LANG']['tl_member']['username'] = array('Identifiant', 'Saisir un identifiant unique.');
$GLOBALS['TL_LANG']['tl_member']['assignDir'] = array('Autoriser un répertoire personnel', 'Affecter un répertoire personnel au membre.');
$GLOBALS['TL_LANG']['tl_member']['homeDir'] = array('Répertoire personnel', 'Sélectionner un répertoire personnel pour le membre.');
$GLOBALS['TL_LANG']['tl_member']['disable'] = array('Inactif', 'Désactiver temporairement le compte.');
$GLOBALS['TL_LANG']['tl_member']['start'] = array('Activé à partir du', 'Activer le compte à partir de ce jour.');
$GLOBALS['TL_LANG']['tl_member']['stop'] = array('Désactivé à partir du', 'Désactiver le compte à partir de ce jour.');
$GLOBALS['TL_LANG']['tl_member']['personal_legend'] = 'Données personnelles';
$GLOBALS['TL_LANG']['tl_member']['address_legend'] = 'Adresse';
$GLOBALS['TL_LANG']['tl_member']['contact_legend'] = 'Informations de contact';
$GLOBALS['TL_LANG']['tl_member']['groups_legend'] = 'Groupes';
$GLOBALS['TL_LANG']['tl_member']['login_legend'] = 'Connexion';
$GLOBALS['TL_LANG']['tl_member']['homedir_legend'] = 'Répertoire personnel';
$GLOBALS['TL_LANG']['tl_member']['account_legend'] = 'Paramètres du compte';
$GLOBALS['TL_LANG']['tl_member']['personalData'] = 'Données personnelles';
$GLOBALS['TL_LANG']['tl_member']['addressDetails'] = 'Adresse';
$GLOBALS['TL_LANG']['tl_member']['contactDetails'] = 'Informations de contact';
$GLOBALS['TL_LANG']['tl_member']['loginDetails'] = 'Connexion';
$GLOBALS['TL_LANG']['tl_member']['new'] = array('Nouveau membre', 'Créer un nouveau membre');
$GLOBALS['TL_LANG']['tl_member']['show'] = array('Détails du membre', 'Afficher les détails du membre ID %s');
$GLOBALS['TL_LANG']['tl_member']['edit'] = array('Éditer le membre', 'Éditer le membre ID %s');
$GLOBALS['TL_LANG']['tl_member']['copy'] = array('Dupliquer le membre', 'Dupliquer le membre ID %s');
$GLOBALS['TL_LANG']['tl_member']['delete'] = array('Supprimer le membre', 'Supprimer le membre ID %s');
$GLOBALS['TL_LANG']['tl_member']['toggle'] = array('Activer / désactiver le membre', 'Activer / désactiver le membre ID %s');

?>