<?php if (!defined('TL_ROOT')) die('You can not access this file directly!');

/**
 * Contao Open Source CMS
 * Copyright (C) 2005-2012 Leo Feyer
 *
 * Formerly known as TYPOlight Open Source CMS.
 *
 * This program is free software: you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation, either
 * version 3 of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this program. If not, please visit the Free
 * Software Foundation website at <http://www.gnu.org/licenses/>.
 *
 * PHP version 5
 * @copyright  Cyril Ponce 2007 - 2012
 * @copyright  Patrick Lefèvre 2008 - 2009
 * @copyright  Sophie Bertholet 2009
 * @copyright  Marie Noëlle Augendre 2009
 * @copyright  Jean-Christophe Brebion 2009
 * @copyright  Michel Laurent 2011
 * @author     Cyril Ponce <cyril@contao.fr>
 * @author     Patrick Lefèvre <patrick.lefevre@gmail.com>
 * @author     Sophie Bertholet <sophie.typolight@gmail.com>
 * @author     Marie Noëlle Augendre <mnaugendre@gmail.com>
 * @author     Jean-Christophe Brebion <jean-christophe@fairytree.net>
 * @author     Michel Laurent <michel.laurent@equipc.net>
 * @link       http://www.contao.fr
 * @package    French
 * @license    LGPL
 * @filesource
 */

$GLOBALS['TL_LANG']['tl_repository']['category'] = array('Catégorie', 'Sélectionner la catégorie de l\'extension');
$GLOBALS['TL_LANG']['tl_repository']['copyright'] = array('Copyright', 'Entrer vos informations de droit d\'auteur (ex : © 2007,2008 Jerry Miller Inc Webservices).');
$GLOBALS['TL_LANG']['tl_repository']['description'] = array('Description', 'Ces balises HTML ne sont pas autorisées : %s');
$GLOBALS['TL_LANG']['tl_repository']['extension'] = array('Extension', 'Sélectionner le nom de l\'extension');
$GLOBALS['TL_LANG']['tl_repository']['functionality'] = array('Fonctionnalité', 'Est-ce que l\'extension remplit toutes ses fonctions ?');
$GLOBALS['TL_LANG']['tl_repository']['license'] = array('Licence', 'Saisir une courte licence pour les extensions libre Vous pouvez ajouter la licence complète dans un fichier LICENSE.txt.');
$GLOBALS['TL_LANG']['tl_repository']['name'] = array('Nom', 'Les noms d\'extension doivent commencer par a-z, A-Z ou 0-9. Les noms en minuscules sont préférables. En outre, les caractères _ et - sont autorisés dans le nom.');
$GLOBALS['TL_LANG']['tl_repository']['popularity'] = array('Popularité', '%s/%s (téléchargements/installations)');
$GLOBALS['TL_LANG']['tl_repository']['quality'] = array('Qualité', 'L\'extension est-elle robuste ? L\'installation et la maintenance ce font-elles facilement ?');
$GLOBALS['TL_LANG']['tl_repository']['releasedate'] = array('Date de publication', 'Saisir la date de publication de l\'extension au format %s.');
$GLOBALS['TL_LANG']['tl_repository']['selversion'] = array('Version', 'Saisir la version');
$GLOBALS['TL_LANG']['tl_repository']['type'] = array('Type', 'Sélectionner le type d\'extension.');
$GLOBALS['TL_LANG']['tl_repository']['usability'] = array('Utilisabilité', 'Est-ce que l\'extension répond aux normes Contao pour l\'utilisabilité et l\'accessibilité ?');
$GLOBALS['TL_LANG']['tl_repository']['version'] = array('Version', 'Les numéros de version doivent-être au format n.n.n s, ou n est un entier et s un terme parmi ceux-ci : alpha1, alpha2, alpha3, beta1, beta2, beta3, rc1, rc2, rc3, stable');
$GLOBALS['TL_LANG']['tl_repository']['author'] = 'Auteur';
$GLOBALS['TL_LANG']['tl_repository']['build'] = 'Révision';
$GLOBALS['TL_LANG']['tl_repository']['cancel'] = 'Annuler';
$GLOBALS['TL_LANG']['tl_repository']['continue'] = 'Continuer';
$GLOBALS['TL_LANG']['tl_repository']['dependencies'] = 'Dépendances de cette extension';
$GLOBALS['TL_LANG']['tl_repository']['dependents'] = 'Autres extensions dépendant de celle-ci';
$GLOBALS['TL_LANG']['tl_repository']['dependentsdel'] = 'Les extensions suivantes sont dépendantes de <em>%s</em> :';
$GLOBALS['TL_LANG']['tl_repository']['donate'] = 'Faire un don';
$GLOBALS['TL_LANG']['tl_repository']['downloads'] = 'Téléchargements du paquet';
$GLOBALS['TL_LANG']['tl_repository']['extensionnotfound'] = 'Extension non trouvée.';
$GLOBALS['TL_LANG']['tl_repository']['forum'] = 'Forum';
$GLOBALS['TL_LANG']['tl_repository']['installs'] = 'Installation en ligne';
$GLOBALS['TL_LANG']['tl_repository']['langtrans'] = '%s trad.';
$GLOBALS['TL_LANG']['tl_repository']['manual'] = 'Manuel';
$GLOBALS['TL_LANG']['tl_repository']['no'] = 'non';
$GLOBALS['TL_LANG']['tl_repository']['noextensionsfound'] = 'Aucune extension trouvée.';
$GLOBALS['TL_LANG']['tl_repository']['orderby'] = 'Trier par';
$GLOBALS['TL_LANG']['tl_repository']['otherlanguages'] = 'Autres langues';
$GLOBALS['TL_LANG']['tl_repository']['pageof'] = 'Page %s de %s';
$GLOBALS['TL_LANG']['tl_repository']['ratingfmt'] = '%.2f (%d votes)';
$GLOBALS['TL_LANG']['tl_repository']['reldownloads'] = 'Téléchargements';
$GLOBALS['TL_LANG']['tl_repository']['releasenotesfor'] = 'Notes de publication et changements pour %s';
$GLOBALS['TL_LANG']['tl_repository']['relfunctionality'] = 'Fonctionnalités';
$GLOBALS['TL_LANG']['tl_repository']['relinstalls'] = 'Installations';
$GLOBALS['TL_LANG']['tl_repository']['relquality'] = 'Qualité';
$GLOBALS['TL_LANG']['tl_repository']['relrating'] = 'Avis';
$GLOBALS['TL_LANG']['tl_repository']['relupdates'] = 'Mises à jour';
$GLOBALS['TL_LANG']['tl_repository']['relusability'] = 'Utilisabilité';
$GLOBALS['TL_LANG']['tl_repository']['save'] = 'Sauvegarder';
$GLOBALS['TL_LANG']['tl_repository']['shop'] = 'Achat';
$GLOBALS['TL_LANG']['tl_repository']['showpicture'] = 'Afficher l\'image en taille réelle';
$GLOBALS['TL_LANG']['tl_repository']['state'] = 'Etat';
$GLOBALS['TL_LANG']['tl_repository']['tag'] = 'Mot clé';
$GLOBALS['TL_LANG']['tl_repository']['thumbnail'] = 'Vignette';
$GLOBALS['TL_LANG']['tl_repository']['totdownloads'] = 'Total téléchargements';
$GLOBALS['TL_LANG']['tl_repository']['totfunctionality'] = 'Total fonctionnalité';
$GLOBALS['TL_LANG']['tl_repository']['totinstalls'] = 'Total installations';
$GLOBALS['TL_LANG']['tl_repository']['totquality'] = 'Total qualité';
$GLOBALS['TL_LANG']['tl_repository']['totrating'] = 'Total des avis';
$GLOBALS['TL_LANG']['tl_repository']['totupdates'] = 'Total de mises à jour';
$GLOBALS['TL_LANG']['tl_repository']['totusability'] = 'Total utilisabilité';
$GLOBALS['TL_LANG']['tl_repository']['versionfrom'] = 'de la version';
$GLOBALS['TL_LANG']['tl_repository']['versions'] = 'Autres versions';
$GLOBALS['TL_LANG']['tl_repository']['versionto'] = 'à la version';
$GLOBALS['TL_LANG']['tl_repository']['yes'] = 'oui';
$GLOBALS['TL_LANG']['tl_repository_type_options']['free'] = 'Libre';
$GLOBALS['TL_LANG']['tl_repository_type_options']['private'] = 'Privé';
$GLOBALS['TL_LANG']['tl_repository_type_options']['commercial'] = 'Commercial';
$GLOBALS['TL_LANG']['tl_repository_category_options']['application'] = 'Application';
$GLOBALS['TL_LANG']['tl_repository_category_options']['plugin'] = 'Plugin';
$GLOBALS['TL_LANG']['tl_repository_category_options']['template'] = 'Thème';
$GLOBALS['TL_LANG']['tl_repository_category_options']['utility'] = 'Utilitaire';
$GLOBALS['TL_LANG']['tl_repository_category_options']['widget'] = 'Widget';
$GLOBALS['TL_LANG']['tl_repository_category_options']['translation'] = 'Traduction';
$GLOBALS['TL_LANG']['tl_repository_category_options']['bundle'] = 'Bundle';
$GLOBALS['TL_LANG']['tl_repository_category_options']['other'] = 'Autre';
$GLOBALS['TL_LANG']['tl_repository_category_options']['core'] = 'Core';
$GLOBALS['TL_LANG']['tl_repository_order_options']['reldate'] = 'Date de sortie';
$GLOBALS['TL_LANG']['tl_repository_order_options']['rating'] = 'Note';
$GLOBALS['TL_LANG']['tl_repository_order_options']['popular'] = 'Popularité';
$GLOBALS['TL_LANG']['tl_repository_order_options']['name'] = 'Nom';
$GLOBALS['TL_LANG']['tl_repository_order_options']['title'] = 'Titre';
$GLOBALS['TL_LANG']['tl_repository_order_options']['author'] = 'Auteur';
$GLOBALS['TL_LANG']['tl_repository_state_options']['alpha'] = 'Alpha';
$GLOBALS['TL_LANG']['tl_repository_state_options']['beta'] = 'Beta';
$GLOBALS['TL_LANG']['tl_repository_state_options']['rc'] = 'RC (Release Candidate)';
$GLOBALS['TL_LANG']['tl_repository_state_options']['stable'] = 'Stable';

?>